<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'pt', version '2.0'.
 *
 * @package     local_codechecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'Verificar código';
$string['error_find'] = 'Falha na pesquisa de pastas';
$string['filesfound'] = 'Ficheiros encontrados: {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['invalidpath'] = 'Caminho inválido {$a}';
$string['moodlecodingguidelines'] = 'Instruções de codificação do Moodle';
$string['other_crlf'] = 'Fim de linha Windows (CRLF) em vez de apenas LF (a relatar apenas a primeira ocorrência)';
$string['other_eol'] = 'Espaço em branco no final da linha';
$string['other_extralfs'] = 'Linha(s) extra(s) em branco no final do ficheiro (use exatamente uma)';
$string['other_missinglf'] = 'A faltar LF no final do ficheiro (use exatamente um)';
$string['other_tab'] = 'O carácter Tab não é permitido';
$string['path'] = 'Verificador de código';
$string['pluginname'] = 'Verificador de código';
$string['recheckfile'] = 'Verifique novamente este ficheiro';
$string['success'] = 'Muito bem!';
$string['summary'] = 'Total: {$a}';
$string['wholefile'] = 'Ficheiro';
