<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'pt', version '2.0'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'Escolha...';
$string['config_param'] = 'Parâmetro';
$string['config_value'] = 'Valor';
$string['edit:poll'] = 'Pode editar blocos de votação';
$string['editanonymousresponses'] = 'Anónimo';
$string['editblocktitle'] = 'Nome do bloco';
$string['editmaxbarwidth'] = 'Largura máxima do gráfico';
$string['editpolleligible'] = 'Utilizadores elegíveis';
$string['editpollname'] = 'Nome da votação';
$string['editpolloptions'] = 'Número de opções';
$string['editpollquestion'] = 'Texto da questão';
$string['formaltitle'] = 'Votação';
$string['nopollsavailable'] = 'Não existem atualmente votações disponíveis, selecione a opção abaixo para criar/editar uma votação.';
$string['option'] = 'Opção';
$string['pluginname'] = 'Votação';
$string['pollconfirmdelete'] = 'Tem a certeza de que pretende apagar completamente esta votação ({$a}), assim como todos os dados de resposta?';
$string['pollwarning'] = 'Tem de  ser um professor para executar esta ação';
$string['responses'] = 'Respostas';
$string['submit'] = 'Enviar';
$string['tabconfigblock'] = 'Configurar bloco';
$string['tabeditpoll'] = 'Criar/editar votação';
$string['tabmanagepolls'] = 'Gerir votações';
$string['tabresponses'] = 'Ver respostas';
$string['useranonymous'] = 'Anónimo';
